Information

Description
IFramework.JsonNet
Version
1.0.3
Project Url
View on NuGet: http://www.nuget.org/packages/IFramework.JsonNet

Dependencies

Here are the packages that version 1.0.3 of IFramework.JsonNet depends on.

IFramework.MessageQueue.ConfluentKafka : (2.0.0-prelease-0007) Sawmill.Newtonsoft.Json : (2.2.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package IFramework.JsonNet

Packages that Depend on IFramework.JsonNet

No packages were found that depend on version 1.0.3.